
  body { 
    border: 0px;
    margin: 0px;
    padding: 18px 12px 14px 16px;
    overflow: auto;
    background-color: #EEEEEE; 
  }
  td { 
    color: #303030;
    font: normal normal 11px Tahoma, Verdana, Helvetica, Arial 
  }
  .big {
    font-size: 12px;
    font-weight: bold;
  }
  .small { 
    font-size: 10px; 
  }
  p {
    
  }
  a, a:link, a:active, a:visited { 
    color: #772222;
    text-decoration: none;   
  }
  a:hover {
    color: #993322;
    text-decoration: underline;
  }
  div.mb_1 { 
    background-image: url('bg_l.gif'); background-repeat: repeat-y; background-position: left; 
    background-color: #D4E279
  }
  div.mb_2 { 
    background-image: url('bg_r.gif'); background-repeat: repeat-y; background-position: right; 
  }
  div.mb_3 { 
    background-image: url('bg_t.gif'); background-repeat: repeat-x; background-position: top; 
  }
  div.mb_4 { 
    background-image: url('bg_b.gif'); background-repeat: repeat-x; background-position: bottom; 
  }
  div.mb_5 { 
    background-image: url('bg_lt.gif'); background-repeat: no-repeat; background-position: left top; 
  }
  div.mb_6 { 
    background-image: url('bg_rt.gif'); background-repeat: no-repeat; background-position: right top; 
  }
  div.mb_7 { 
    background-image: url('bg_lb.gif'); background-repeat: no-repeat; background-position: left bottom; 
  }
  div.mb_8 { 
    background-image: url('bg_rb.gif'); background-repeat: no-repeat; background-position: right bottom; 
    text-align: left; padding: 12px 18px 18px 12px; 
  }
